<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Witcher API Configurations
    |--------------------------------------------------------------------------
    |
    */

    'witcher-api' => [
        'api' => [
            'base_url' => env('WITCHER_API_BASE_URL')
        ]
    ],

    /*
    |--------------------------------------------------------------------------
    | App Cache Time To Live
    |--------------------------------------------------------------------------
    |
    */
    'cache_ttl' => env('WITCHER_ADMIN_CACHE_TTL', 360),
];
